body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body {
    font: 11px Arial, Helvetica, sans-serif;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: bolder;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

a {
    outline: none;
}

a:hover {
    text-decoration: none;
}

input {
    font-family: Arial, Helvetica, sans-serif;
}

img {
	vertical-align: top;
}

.clear:after {
    content: ' ';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.clear {
	zoom: 1;
}

.page {
	width: 1024px;
	margin: 0 auto;
}

.left {
	float: left;
	width: 847px;
}

.l-r {
	float: right;
	width: 668px;
	border-left: 3px solid #3833df;
	border-right: 3px solid #3833df;
}

.l-r-inner {
	background: #7f85e7 url(a2002448149897_6.jpg) no-repeat;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

.l-r-t {
	position: relative;
	height: 334px;
	overflow: hidden;
}

.l-r-t h1 {
	font-family: Verdana;
	font-size: 27px;
	color: #fff;
	padding: 5px 0 5px 150px;
}

.l-r-t .text {
	padding: 22px 140px 0 145px;
}

.l-r-t .text h2 {
	padding: 0 20px 10px 30px;
	font-size: 18px;
	line-height:16px;
	text-align: center;
	color: #32348e;
}

.l-r-t .text p {
	font-family: Verdana;
	line-height: 11px;
	color: #32348e;
}

.reg {
	position:absolute;
	left: 230px;
	top: 302px;
}

.reg a {
	font-size: 20px;
	font-weight: bolder;
	text-decoration: none;
	color: #32348e;
}

.reg a:hover {
	text-decoration: underline;
}

.l-r-m {
	margin: 10px 28px 0;
}

.l-r-m h2 {
	font-family: Verdana;
	font-size: 15px;
	text-align: center;
	color: #fff;
	padding: 3px 0 5px;
	background: #86005c;
}

.l-r-m ul {
	background: #f2b5c8;
	padding: 8px 0 11px 10px;
}

.l-r-m li {
	float: left;
	width: 189px;
	padding-right: 10px;
}

.l-r-m li img {
	float: left;
	border: 2px solid #86005c;
}

.l-r-m li p {
	margin: 115px 0 0 125px;
	font-family: Verdana;
	line-height: 12px;
	width: 64px;
	overflow: hidden;
}

.l-r-m li a {
	color: #86005c;
}

.l-r-b {
	padding: 12px 28px 20px;
}

.l-r-b-l {
	float: left;
	width: 330px;
}

.l-r-b-l-t {
	margin-bottom: 15px;
}

.l-r-b-l-t .t {
	background: url(a2002448149897_7.gif) no-repeat;
	padding-left: 12px;
}

.l-r-b-l-t .t div {
	background: url(a2002448149897_8.gif) no-repeat 100% 0;
	padding-right: 12px;
}

.l-r-b-l-t .t div div {
	background: #001ab1;
	height: 12px;
	overflow: hidden;
}

.l-r-b-l-t .b {
	background: url(a2002448149897_9.gif) no-repeat;
	padding-left: 12px;
}

.l-r-b-l-t .b div {
	background: url(a2002448149897_10.gif) no-repeat 100% 0;
	padding-right: 12px;
}

.l-r-b-l-t .b div div {
	background: #001ab1;
	height: 12px;
	overflow: hidden;
}

.l-r-b-l-t .m {
	background: #001ab1;
	padding: 0 14px;
	font-family: Verdana;
	color: #fff;
}

.l-r-b-l-t .m h2 {
	font-size: 14px;
	color: #fff472;
	padding-bottom: 5px;
}

.l-r-b-l-t .m dt {
	float: left;
	font-weight: bolder;
}

.l-r-b-l-t .m dd {
	margin-left: 52px;
}

.l-r-b-l-t .m .total {
	color: #fff472;
	font-weight: bolder;
	padding-top: 15px;
}

.l-r-b-l-t .m dt.total {
	width: 56px;
}

.l-r-b-l-t .m dd.total {
	margin-left: 0;
}

.l-r-b-l-t .m p {
	padding: 10px 0 2px;
}

.l-r-b-l-b h2 {
	position: relative;
	background: #86005c;
	padding: 6px 0;
	text-align: center;
	font-size: 14px;
	line-height: 11px;
	color: #fff;
}

.l-r-b-l-b ul {
	border: 2px solid #86005c;
	background: #fff;
	padding: 0 8px 40px;
	margin-top: -3px;
	zoom: 1;
}

.l-r-b-l-b li {
	padding: 8px 0;
	border-top: 1px solid #86005c;
}

.l-r-b-l-b p {
	color: #86005c;
	line-height: 11px;
}

.l-r-b-l-b p.name {
	text-align: right;
	padding-top: 10px;
}

.l-r-b-r {
	float: right;
	width: 267px;
}

.l-r-b-r-t {
	background: #fff;
	padding: 5px;
	margin-bottom: 13px;
}

.l-r-b-r-t h2 {
	font-size: 12px;
	text-align: center;
	color: #fff;
	background: #7e85e7;
	padding: 2px;
}

.l-r-b-r-t p {
	border: 2px solid #7e85e7;
	padding: 10px;
	line-height: 12px;
	color: #32348e;
}

.l-r-b-r-t img {
	float: left;
	margin-right: 8px;
	border: 2px solid #f5f9fd;
}

.l-r-b-r-b {
	border: 3px solid #fff;
	text-align: center;
	padding-bottom: 20px;
}

.l-r-b-r-b h2 {
	font-size: 12px;
	line-height: 14px;
	color: #32348e;
	background: #fff;
	padding: 5px 15px 8px;
}

.l-r-b-r-b p {
	text-align: left;
	padding: 8px 14px;
}

.l-r-b-r-b img {
	border: 3px solid #fff;
}

.l-l {
	float: left;
	width: 158px;
	padding-right: 2px;
	border-right: 3px solid #3833df;
}

.line {
	height: 20px;
	overflow: hidden;
	background: url(a2002448149897_11.gif) repeat-x;
}

.find {
	background: #fff;
	padding: 5px 0 10px 6px;
}

.find h2 {
	color: #86005c;
	text-transform: uppercase;
}

.find form {
	font-family: Verdana;
	color: #86005c;
}

.find dl {
	padding-top: 5px;
}

.find dt {
	font-size: 12px;
	font-weight: bolder;
}

* html .find dt {
	padding-top: 2px;
}

.age dt, .age dd {
	float: left;
}

.age dd {
	margin-left: 5px;
}

.age .inp {
	width: 26px;
	border: 1px solid #86005c;
	text-align: center;
	font-size: 12px;
	font-weight: bolder;
}

.gender dt {
	float: left;
}

.gender dd {
	margin-left: 60px;
}

* html .gender input {
	width: 14px;
}

* html .gender dd {
	margin-left:55px;
}

* html .gender dd.ml {
	margin-left:58px;
}

.lnk {
	float: left;
	width: 65px;
	color: #86005c;
}

.subm {
	float: right;
	width: 66px;
	font-size: 14px;
	font-weight: bolder;
	color: #fff;
	border: 0 none;
	background: url(a2002448149897_12.gif) no-repeat;
	margin: 10px 14px 0 0;
	cursor: pointer;
}

* html .subm {
	display: inline;
}

.l-l-b {
	background: #f2b5c8 url(a2002448149897_13.jpg) no-repeat;
}

.l-l-b h2 {
	padding: 6px 0 9px 12px;
	background: #86005c;
	font-size: 18px;
	line-height: 14px;
	color: #fff;
}

.l-l-b ul {
	padding: 10px 0 0 15px;
}

.l-l-b li {
	position: relative;
}

.l-l-b li img {
	border: 1px solid #86005c;
	padding: 4px;
}

.l-l-b li p {
	line-height: 10px;
	color: #86005c;
	padding: 2px 15px 10px 7px;
}

.l-l-b li a {
	display: block;
}

.l-l-b li b {
	position: absolute;
	width: 43px;
	height: 33px;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	background: url(a2002448149897_14.png) no-repeat;
	padding-top: 10px;
	margin: -52px 0 0 79px;
}

* html .l-l-b li b {
	background: none;
	filter: filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=a2002448149897_14.png);
}

.right {
	float: right;
	width: 162px;
	padding-left: 2px;
	border-left: 3px solid #3833df;
}

.login {
	font-family: Verdana;
	color: #86005c;
	padding-left: 7px;
}

.login dt {
	font-weight: bolder;
}

.login .inp {
	width: 120px;
	border: 1px solid #86005c;
	font-size: 12px;
}

.login a {
	display: block;
	color: #86005c;
}

.login .subm {
	margin: 4px 33px 2px 0;
}

.r-b {
	background: #f2b5c8 url(a2002448149897_15.jpg) no-repeat;
	padding-top: 4px;
}

.que {
	padding: 0 16px 15px 11px;
	background: url(a2002448149897_16.jpg) no-repeat 11px 0;
	height: 62px;
}

.que a {
	display: block;
	padding: 27px 0 0 50px;
	color: #32348e;
	text-decoration: none;
	font-family: Verdana;
	font-weight: bolder;
	font-size: 12px;
}

.que a:hover {
	text-decoration: underline;
}

.r-b h2 {
	font-size: 18px;
	color: #fff;
	background: #001ab1;
	padding: 5px 0 7px 7px;
}

.r-b ul {
	padding: 11px 0 0 13px;
}

.r-b li img {
	border: 1px solid #86005c;
	padding: 5px;
}

.r-b li p {
	line-height: 11px;
	padding: 4px 20px 10px 10px;
}
